﻿body 
{ 
margin: 0px;
padding: 0px;
}

p 
{
font: 11pt Arial;
color: #494949;
margin: 0px; 
padding: 0px 0px 15px 0px;
}
hr 
{
height: 1px;
background-color: #d8d8d8;
color: #d8d8d8;
border: none;
margin-bottom: 20px;
}
h1
{
font: 18pt Arial;
color: #AE0004;
text-decoration: none;
padding: 0px 0px 15px 0px;
margin: 0px;
}
h2 
{
font: 16pt Arial;
color: #494949;
text-decoration: none;
padding: 10px 0px 10px 0px;
margin: 0px;
}
table 
{
border: 0px;
border-collapse: collapse;
}
table td 
{
border-collapse: collapse;
font: 12pt Arial;
color: #494949;
vertical-align: top;
text-align: left;
vertical-align: top;
}
table th 
{
border-collapse: collapse;
font: 12pt Arial;
color: #494949;
vertical-align: top;
text-align: left;
vertical-align: top;
}
a
{
color: #005BB7;
text-decoration: underline;
}
a:hover
{
color: #AE0004;
text-decoration: none;
}

ul {
margin: 0px 0px 0px 45px;
padding: 0px;
}
ul li {
padding: 0px 0px 5px 0px;
}

ol {
margin: 0px 0px 0px 20px;
padding: 0px;
}
ol li {
margin: 5px 0px 10px 10px;
padding: 0px;
}



#main 
{
width: 99.9%;
height: 99.9%; 
margin: 0px;
padding: 0px;
display: table;
}
#main #content 
{
width: 99.8%;
height: 99.8%; 
margin: 0px;
padding: 0px;
display: table;
}

#main #content #leftmenu 
{
float: left;
width: 350px;
height: 1100px !important; 
height: auto;
margin: 0px;
padding: 0px;
overflow: visible;
display: table;
}
#main #content #leftmenu #name 
{
padding: 30px 0px 30px 45px;
margin: 0px;
display: table;
}
#main #content #leftmenu #name .title1 
{
font-family: 'Arial Narrow', Arial;
font-stretch: condensed;
font-size: 14pt;
color: #ffffff;
font-weight: bold;
}
#main #content #leftmenu #name .title2 
{
font-family: 'Arial Narrow', Arial;
font-stretch: condensed;
font-size: 36pt;
color: #f5db99;
font-weight: bold;
}

#main #content #leftmenu #nomination 
{
position: absolute;
left: 45px;
top: 470px;
padding: 0px;
margin: 0px;
display: table;
}
#main #content #leftmenu #nomination .title3
{
font-family: 'Arial Narrow', Arial;
font-stretch: condensed;
font-size: 16pt;
color: #ffffff;
font-weight: bold;
}
#main #content #leftmenu #nomination a 
{
font-family: 'Arial Narrow', Arial;
font-stretch: condensed;
font-size: 16pt;
color: #7dcfe3;
font-weight: bold;
text-decoration: underline;
}
#main #content #leftmenu #nomination a:hover 
{
text-decoration: none;
}

#main #content #leftmenu #counter 
{
position: absolute;
left: 45px;
top: 1070px;
padding: 0px;
margin: 0px;
display: table;
}


#main #content #page 
{
position: absolute;
top: 0px;
left: 415px;
width: 60%;
height: auto;
padding: 0px;
font: 11pt Arial;
color: #494949;
}
#main #content #page #menu 
{
width: 90%;
padding: 33px 0px 23px 0px;
margin: 0px;
display: table;
}
#main #content #page #menu .link 
{
width: auto;
height: auto;
float: left;
display: table;
padding: 0px 25px 10px  0px;
margin: 0px;
text-align: left;
font-weight: bold;
font-size: 14pt;
font-family: 'Arial Narrow';
font-stretch: condensed;
}
#main #content #page #menu .link a
{
color: #1B5FA0;
text-decoration: underline;
font-weight: bold;
font-size: 14pt;
font-family: 'Arial Narrow';
font-stretch: condensed;
}
#main #content #page #menu .link:hover, #main #content #page #menu .link:hover a
{
color: #1B5FA0;
text-align: center;
text-decoration: none;
font-weight: bold;
font-size: 14pt;
font-family: 'Arial Narrow';
font-stretch: condensed;
}
#main #content #page #claim 
{
float: right;
width: 41px;
}
#main #content #page #claim img
{
float: right;
position: fixed;
top: 0px;
}



.nominationnews 
{
font: 11pt Arial;
color: #999999;
}
.noborder table 
{
border: 0px;
margin: 0px;
padding: 0px;
border-collapse: collapse;
}
.noborder td 
{
padding: 0px;
margin: 0px;
border: 0px; 
}
.gray table 
{
border: solid 1px #d8d8d8;
width: 100%;
border-collapse: collapse;
margin-top: 10px;
margin-bottom: 10px;
}
.gray td 
{
padding: 2px 4px 2px 4px;
border: solid 1px #d8d8d8;
}
.gray th 
{
padding: 2px 4px 2px 4px;
font-size: 11pt;
color: black;
background-color: #f5f5f5;
text-align: left;
border: solid 1px #d8d8d8;
}
.clear
{
clear: both;
height: 0px;
}
.indent 
{
padding-left: 15px;
}
.imageleft 
{
float: left;
margin: 5px 20px 10px 0px;
}
.imageleft2 
{
float: left;
margin: -10px 20px 10px 0px;
}
.imageright 
{
float: right;
margin: 5px 0px 10px 20px;
}

.text-box 
{ 
font-family: Arial;
width: 400px;
color: #494949;
}
.reg-form 
{ 
color: #494949;
width: 670px; 
font-family: Arial;
}

.reg-form TH
{
font-family: Arial;
margin: 5px 0 5px 0;
padding: 10px 10px 10px 2px;
}
.reg-form TD
{
font-family: Arial;
margin: 5px 0 5px 0;
padding: 10px 2px 10px 10px;
}
.reg-form TD, .reg-form TH
{
font-family: Arial;
font-size: 11pt;
vertical-align: top;
text-align: left;
}
.reg-form span
{
color: #cc4217;
font-family: Arial;
}
.reg-form-title 
{
font-size: 12pt;
font-family: Arial;
}
.reg-form-comment 
{
font-weight: normal;
font-size: 11pt;
padding: 2px 15px 2px 0px;
font-family: Arial;
}
.reg-form-comment UL
{
margin: 0;
padding-left: 15px;
font-family: Arial;
}
.reg-form-comment LI
{
font-size: 11pt;
font-family: Arial;
}

.clear
{
clear: both;
height: 0px;
}


.Error 
{
color: #990000;
font-weight: bolder;
margin-top: 20%;
margin-left: 20%;
margin-right: 20%;
font: 22pt Arial;
text-align: center;
}


